## org.omg.PortableServer
Class DynamicImplementation

    java.lang.Object
      |
      +--org.omg.PortableServer.Servant
            |
            +--org.omg.PortableServer.DynamicImplementation

public abstract class DynamicImplementation
extends Servant

This interface must be implemented to provide a dynamic skeleton.

Constructor Summary
`DynamicImplementation()`

Method Summary
`abstract void` `invoke(ServerRequest request)`

Methods inherited from class org.omg.PortableServer.Servant
`_all_interfaces, _default_POA, _get_delegate, _get_interface_def, _get_interface, _is_a, _non_existent, _object_id, _orb, _orb, _poa, _set_delegate, _this_object, _this_object`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### DynamicImplementation

    public DynamicImplementation()

Method Detail

### invoke

    public abstract void invoke(ServerRequest request)